
/*Common style*/
@media (max-width: 1200px){
  .wrap {
    width: 740px;
    padding: 0;
  }
}
@media (max-width: 755px){
  .wrap {
    width: 320px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .title {
    font: 30px/30px Stem-Bold; 
  }
}
/*Common style end*/


/*charity-wrapper*/
@media (max-width: 755px){
  .trip-1 .trip__wrapper,
  .trip-3 .trip__wrapper{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .trip-2 .trip__wrapper,
  .trip-4 .trip__wrapper{
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .trip__description{
    width: 100%;
  }
  .trip-1__slider,
  .trip-3__slider {
    width: 100%;
    padding-left: 0;
  }
  .trip-2__slider,
  .trip-4__slider {
    width: 100%;
    padding-right: 0;
  }
  .swiper-button-prev-1,
  .swiper-button-prev-2,
  .swiper-button-prev-3,
  .swiper-button-prev-4 {
    display: none;
  }
  .swiper-button-next-1,
  .swiper-button-next-2,
  .swiper-button-next-3,
  .swiper-button-next-4 {
    display: none;
  }
  .swiper-pagination{
    display: block;
  }
}

@media (max-width: 375px){
  .trip__wrapper {
    padding: 30px 15px 25px;
  }
}